/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
h5#e15              { /* Contact us  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 296.25pt;
	top             : 537.00pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
a#a15               { /* Contact us  */
	color           : #ffffff;
	}
h5#e14              { /* Other Projects (Resident... */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 261.00pt;
	top             : 504.00pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
a#a14               { /* Other Projects (Resident... */
	color           : #ffffff;
	}
div#e13             { /* More of our commercial p... */
	position        : absolute;
	left            : 262.50pt;
	top             :  15.00pt;
	width           : 188.25pt;
	height          :  30.75pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             :  18.75pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Back  */
	position        : absolute;
	left            :  34.50pt;
	top             :  19.50pt;
	width           :  30.00pt;
	height          :  14.25pt;
	}
span#e10            { /* lgsc_v1008010.jpg */
	background      : transparent url(lgsc_v1008010.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  48.00pt;
	width           : 164.25pt;
	height          : 122.25pt;
	}
span#e9             { /* lgsc_v1008009.jpg */
	background      : transparent url(lgsc_v1008009.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :  50.25pt;
	width           : 162.00pt;
	height          : 121.50pt;
	}
span#e8             { /* lgsc_v1008008.jpg */
	background      : transparent url(lgsc_v1008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             :  50.25pt;
	width           : 163.50pt;
	height          : 122.25pt;
	}
span#e7             { /* lgsc_v1008007.jpg */
	background      : transparent url(lgsc_v1008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  50.25pt;
	width           : 159.00pt;
	height          : 119.25pt;
	}
span#e6             { /* lgsc_v1008006.jpg */
	background      : transparent url(lgsc_v1008006.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 188.25pt;
	width           : 195.00pt;
	height          : 146.25pt;
	}
span#e5             { /* lgsc_v1008005.jpg */
	background      : transparent url(lgsc_v1008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 188.25pt;
	width           : 195.00pt;
	height          : 147.00pt;
	}
span#e4             { /* lgsc_v1008004.jpg */
	background      : transparent url(lgsc_v1008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 189.00pt;
	width           : 194.25pt;
	height          : 145.50pt;
	}
span#e3             { /* lgsc_v1008003.jpg */
	background      : transparent url(lgsc_v1008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 348.00pt;
	width           : 189.75pt;
	height          : 141.75pt;
	}
span#e2             { /* lgsc_v1008002.jpg */
	background      : transparent url(lgsc_v1008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             : 346.50pt;
	width           : 192.75pt;
	height          : 145.50pt;
	}
span#e1             { /* lgsc_v1008001.jpg */
	background      : transparent url(lgsc_v1008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 346.50pt;
	width           : 194.25pt;
	height          : 145.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
